Bug 500296 - no sound w/ Cirrus Logic CS4205 rev 3
no sound w/ Cirrus Logic CS4205 rev 3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 03:05 EDT by Albert Cahalan
Modified: 2010-06-28 08:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Cahalan 2009-05-12 03:05:05 EDT
Description of problem:

I have a Cirrus Logic CS4205 rev 3, possibly AC97a on some Intel thing.
It's in an older Dell Latitude. It doesn't make any sound at all.
Running lsmod through grep shows only 9 occurances of snd, not the
12 or more that are supposedly required for normal sound.

Version-Release number of selected component (if applicable):

This was the Fedora 11 beta. It was last updated at 10 PM EST
on May 11, 2009.

How reproducible: 100%


Steps to Reproduce:
1. run something with sound, like tuxpaint
2. note the lack of sound
Comment 1 Bug Zapper 2009-06-09 11:39:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dr.Bob 2009-07-18 11:00:33 EDT
I have a similar problem with Cirrus Logic CS4205 rev 5.  I am using a Dell Inspiron 8200, Fedora 11 updated as of today (July 18th, 2009).  I've tried several applications.

Also:

[root@xxx]# alsactl init
Unknown hardware: "ICH" "Cirrus Logic CS4205 rev 5" "AC97a:4352595d" "0x1013" "0x5959"
Hardware is initialized using a guess method
Comment 3 Bug Zapper 2010-04-27 10:16:46 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:29:46 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.